Subject: bug#15754: 24.3.50; [PATCH] vc-ignore makes no sense

From: Dmitry Gutov <[email-masked]>
Date: Wed, 25 Dec 2013 19:37:15 +0200

Looks good to me, except for this one bit, which can be better:

On 25.12.2013 04:35, Xue Fuqiao wrote:
> +When called interactively, ignore FILE, unless a prefix argument
> +is given, in which case prompt for a file FILE to remove from the
> +list of ignored files."

The command will prompt for FILE either way, but will ignore or 
"unignore" it depending on the presence of the prefix argument.

I'm not sure who to attribute the patch to, so please install it 
yourself. It's not really a bugfix, but doesn't look like a new feature 
to me, so it's probably okay from the feature freeze standpoint.